Apple исправят уязвимость Meltdown в старых версиях macOS

194

Хотя многие пользователи не спешат переходить на новые версии macOS, предпочитая оставаться на старых версиях ОС до выхода нескольких десятков исправлений, в последнее время это означает, что они остаются подвержены уязвимостям вроде Spectre и Meltdown. К счастью, софтверный гигант из Купертино заботится даже о таких пользователях.

Apple исправят уязвимость Meltdown в старых версиях macOS
Сообщается, что Apple выпустили патчи безопасности, что исправят уязвимость Meltdown в macOS High Sierra и El Capitan. Так что если Вы используете одну из упомянутых версий macOS, вам необходимо обновиться как можно скорее.

Интересно, что Ян Хорн, исследователь Google Project Zero, который был одним из нескольких, кто обнаружил Meltdown и Spectre, три раза упоминается в этом обновлении для системы безопасности.

Первый раз — в исправлении Meltdown, что является вполне естественным. Но он также появился в исправлениях двух новых уязвимостей, которые, по всей видимости, также связаны с запрещенными местами памяти.

Также Apple выпустили отдельное обновление для Safari, что устраняет несвязанные с Meltdown и Spectre проблемы.

Источник: Android Police